* {
    box-sizing: border-box;
  }
  
  body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f5f5f5;
  }
    /* Style pour le header */
header {
    padding: 10px;
}
        
/* Style pour le background du header */
.bg-dark {
    background: linear-gradient(to right, rgb(0, 0, 0), rgb(85, 85, 85));
}
        
/* Style pour la couleur du texte du header */
.text-white {
    color: #fff;
}

h1 {
    text-align: center;
    font-size: 2.5em;
    margin-top: 8px;
    margin-bottom: 8px;
  }
  
  p {
    font-size: 1.2em;
    margin-left: 20px;
    margin-right: 20px;
    line-height: 1.5em;
  }
  
  .form-label {
    font-size: 1.2em;
    margin-bottom: 10px;
  }
  
  .form-control {
    width: 100%;
    padding: 10px;
    margin-bottom: 20px;
    border: none;
    border-radius: 5px;
    background-color: #fff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  }
  
  .form-control:focus {
    outline: none;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 0 2px #007bff;
  }
  
  .form-floating {
    position: relative;
  }
  
  .form-floating label {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 15px;
    color: #495057;
    font-size: 1.2em;
    pointer-events: none;
    transition: all 0.3s ease-out;
  }
  
  .form-floating .form-control {
    padding-top: 35px;
  }
  
  .form-floating .form-control:focus + label,
  .form-floating .form-control:not(:placeholder-shown) + label {
    top: 5px;
    left: 10px;
    font-size: 0.8em;
  }
  
  select {
    width: 100%;
    padding: 10px;
    margin-bottom: 20px;
    border: none;
    border-radius: 5px;
    background-color: #fff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  }
  
  textarea {
    width: 100%;
    height: 150px;
    padding: 10px;
    margin-bottom: 20px;
    border: none;
    border-radius: 5px;
    background-color: #fff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  }
  
  button[type="submit"] {
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    background-color: #007bff;
    color: #fff;
    font-size: 1.2em;
    cursor: pointer;
    transition: all 0.3s ease-out;
  }

  .image{
    background: url('../image/tttetudiants.jpg') no-repeat center center/cover;
}
  
  button[type="submit"]:hover {
    background-color: #0069d9;
  }
  .pb-4 {
    opacity: 0.8;
    margin-left: 400px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 40%;
    background-color: white;
    padding: 10px;
    border-radius: 5px;
    text-align: center;
    box-shadow: 0px 5px 10px rgba(245, 9, 9, 0.1);
}